Commit 5b509e89 authored by Rasko Leinonen's avatar Rasko Leinonen

Upgrade to the latest commons-net version.

parent cca93e17
......@@ -83,7 +83,7 @@ dependencies {
implementation( 'org.springframework.boot:spring-boot-starter-web' ) {
exclude group: 'org.springframework.boot', module: 'spring-boot-starter-tomcat'
}
implementation( "commons-net:commons-net:3.4" )
implementation( "commons-net:commons-net:3.7.2" )
implementation( 'info.picocli:picocli:3.9.1' )
implementation( 'org.fusesource.jansi:jansi:1.18' )
implementation( 'de.vandermeer:asciitable:0.3.2' )
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment